@charset "utf-8";

/* Helpers */
.is-vertical-middle {
    vertical-align: middle;
}
.table.is-vertical-middle td {
    vertical-align: middle;
}

/* Layout */
body > main {
    padding: 16px;
}

/* Navigation */
.navbar {
    background: linear-gradient(40deg,#ffd86f,#fc6262) !important;
    transition: all .3s;
}

a.navbar-item:hover {
    background-color: transparent;
}

@media screen and (max-width: 1023px) {
    .navbar-brand a.navbar-item:focus, .navbar-brand a.navbar-item:hover {
        background-color: rgba(0, 0, 0, 0.1);
    }
}

@media screen and (min-width: 1024px) {
    a.navbar-item:hover {
        color: #fff;
    }
}

.navbar-item img {
    max-height: 36px;
}

/* Season select form */
.form-season-select > .content > * {
    vertical-align: middle;
}

.season-select {
    margin-right: 16px;
}

@media screen and (max-width: 768px) {
    .season-select {
        margin-right: 4px;
    }

    .rule-select {
        margin-top: 8px;
    }
}

.rule-select .is-checkradio[type=radio]+label {
    margin-right: 0;
}

/* Tabs */
.tabs-content li {
    display: none;
    list-style: none;
    padding: 16px 0;
}

.tabs-content li.is-active {
    display: block;
}

/* Trainers table */
table.table-trainers th {
    white-space: nowrap;
}

table.table-trainers td.trainer-name {
    word-break: break-all;
}

table.table-trainers td.trainer-name > * {
    vertical-align: middle;
}

table.table-trainers td.trainer-name > img {
    height: 24px;
}

table.table-trainers td.trainer-lng {
    vertical-align: middle;
}

.pokemon-ranking-rank {
    display: inline-block;
    width: 30px;
}

.pokemon-ranking-name {
    flex-grow: 1;
}

/* Pagination */
ul.pagination-list {
    list-style: none;
}

.select.pagination-list {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}


/* pokemon/show */
.pokemon-name {
    margin-left: 8px;
}

.pokemon-types {
    padding-top: 4px;
}

.tag.is-type-0 {
    background-color: #9099a1;
    color: #ffffff;
}
.tag.is-type-1 {
    background-color: #ce406a;
    color: #ffffff;
}
.tag.is-type-2 {
    background-color: #8fa8dd;
    color: #ffffff;
}
.tag.is-type-3 {
    background-color: #ab6ac8;
    color: #ffffff;
}
.tag.is-type-4 {
    background-color: #d97745;
    color: #ffffff;
}
.tag.is-type-5 {
    background-color: #c7b78b;
    color: #ffffff;
}
.tag.is-type-6 {
    background-color: #90c12d;
    color: #ffffff;
}
.tag.is-type-7 {
    background-color: #5369ac;
    color: #ffffff;
}
.tag.is-type-8 {
    background-color: #598ea1;
    color: #ffffff;
}
.tag.is-type-9 {
    background-color: #ff9c54;
    color: #ffffff;
}
.tag.is-type-10 {
    background-color: #4e90d6;
    color: #ffffff;
}
.tag.is-type-11 {
    background-color: #63bb5b;
    color: #ffffff;
}
.tag.is-type-12 {
    background-color: #f4d23c;
    color: #ffffff;
}
.tag.is-type-13 {
    background-color: #f97177;
    color: #ffffff;
}
.tag.is-type-14 {
    background-color: #73cec0;
    color: #ffffff;
}
.tag.is-type-15 {
    background-color: #0a6dc4;
    color: #ffffff;
}
.tag.is-type-16 {
    background-color: #5a5366;
    color: #ffffff;
}
.tag.is-type-17 {
    background-color: #ed8fe6;
    color: #ffffff;
}

.pokemon-stat-item > * {
    display: inline-block;
    vertical-align: middle;
}

.pokemon-stat-item > label {
    margin-right: 4px;
    width: 60px;
    text-align: right;
    font-weight: normal;
}

.pokemon-stat-bar {
    position: relative;
    width: 200px;
    height: 16px;
}

.pokemon-stat-progress {
    height: 100%;
}

.pokemon-stat-value {
    position: absolute;
    top: 1px;
    left: 4px;
    line-height: 14px;
    letter-spacing: 1px;
    text-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.pokemon-stat-real {
    margin-left: 0;
    margin-right: 0;
    width: 200px;
}

.pokemon-stat-real > .column {
    margin-bottom: -2px;
    padding: 0 7px 2px;
    border-right: 1px solid #dbdbdb;
}

.pokemon-stat-real-header > .column {
    border-top: 1px solid #dbdbdb;
}

.pokemon-stat-real > .column:last-child {
    border-right: none;
}

@media screen and (max-width: 768px) {
    .pokemon-stat-value {
        top: 2px;
    }
}

.pokemon-trend-columns {
    margin-left: -4px;
    margin-right: -4px;
}

.pokemon-trend-card-title {
    padding: 16px 0 0;
    margin: 0 !important;
}

@media screen and (max-width: 1087px) {
    .pokemon-trend-card-title {
        padding: 8px 0;
    }

    .pokemon-trend-card figure.image {
        margin: 8px;
    }

    .pokemon-trend-list {
        padding: 16px;
    }
}

.pokemon-trend-list .table {
    margin-top: 8px;
}

.pokemon-trend-list .table.is-narrow td {
    padding: 0.25em 0;
}

.pokemon-trend-list .pokemon-name {
    color: #363636;
}

.pokemon-trend-list .pokemon-name:hover {
    text-decoration: underline;
}

.pokemon-trend-rank-mobile {
    margin-right: 8px !important;
    width: 14px;
}

.pokemon-trend-label-mobile {
    margin-bottom: 4px !important;
}

.pokemon-trend-pokemon-list-mobile {
    line-height: 24px;
}

.pokemon-trend-show-more > span.icon.is-open {
    transform: rotate(180deg);
}

.pokemon-show-ads {
    margin: 16px 0;
}
